package com.inkasso.management.statistics.enums;

import lombok.Getter;

@Getter
public enum InterfaceTypeEnum {

    QCC("qcc","企查查"),

    LEMONS_TEA("lemonsTea","柠檬查"),

    ZHIXIN("zhixin","至信"),

    LAN("lanbenjia","蓝本价"),

    ZJXL("zjxl","中交兴路");


    private String code;

    private String desc;

    InterfaceTypeEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

}
